@charset "UTF-8";

/**/
/* BASE */
.pB1 {
    padding-bottom: 1%;
}

.pB3 {
    padding-bottom: 3%;
}

.pB5 {
    padding-bottom: 5%;
}

.pB7 {
    padding-bottom: 7%;
}


/* Top Page */
#taisaku_glucose {
    text-align: center;
    background-color: #FFFFFF;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

/*注意文*/
#taisaku_glucose .attention {
    text-align: right;
    padding-right: 3%;
}

#taisaku_glucose .main_01 .attention {
    padding: 0 5% 3% 6%;
}


/*リンク動作*/
#taisaku_glucose a:hover {
    opacity: 0.8;
}

#taisaku_glucose a {
    transition: 0.2s;
}

/*position調整*/
#taisaku_glucose .spec_74570,
#taisaku_glucose .spec_70040,
#taisaku_glucose .main_01,
#taisaku_glucose .main_02,
#taisaku_glucose .main_06,
#taisaku_glucose .main_08 {
    position: relative;
}

#taisaku_glucose .spec_74570_item,
#taisaku_glucose .spec_74570_cart,
#taisaku_glucose .spec_70040_cart,
#taisaku_glucose .main_08_item,
#taisaku_glucose .main_01 .main_01_link,
#taisaku_glucose .main_02 .attention,
#taisaku_glucose .main_06 .attention {
    position: absolute;
}

/*ファーストビューリンクサイズ*/
a.main_01_link {
    top: 160px;
    right: 30px;
    width: 300px;
    height: 500px;
}

/*複数カート*/
#taisaku_glucose .spec_74570_item {
    top: 15%;
    left: 11%;
    width: 26%;
}

#taisaku_glucose .spec_74570_cart {
    left: 0;
    right: 0;
    margin: auto;
    bottom: 11%;
}


/*単品カート*/
#taisaku_glucose .spec_70040 {
    margin-top: 2%;
}

#taisaku_glucose .spec_70040_cart {
    width: 30%;
    right: 15%;
    bottom: 24%;
}


/*W対策説明*/
#taisaku_glucose .main_08_item {
    width: 22%;
    left: 7%;
    bottom: 9%;
}

#taisaku_glucose .main_08 {
    padding-top: 3%;
}

#taisaku_glucose .main_02 .attention {
    right: 0;
    top: 49%;
}



/*20220806追加 カートインクルード見た目調整*/

#taisaku_glucose .goods_set {
    overflow: visible;
}

#taisaku_glucose .display_exact {
    margin: 0 7% 5%;
    padding: 5% 5% 0% 2%;
    border: 7px solid #ccc;
}

#taisaku_glucose .display_exact .img_box {
    width: 30%;
}

#taisaku_glucose .display_exact .txt_box {
    font-size: 1.3em;
}

#taisaku_glucose .main_06 .attention {
    right: 3%;
    bottom: 22%;
}

#taisaku_glucose .main_06 .attention {
    bottom: 21%;
}

/* 画像位置調整 */
.c-panel__link {
    display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
    place-items: start;
    flex: 2;
    text-align: left;
    place-content: flex-start;
}

/* 価格色調整 */
.c-panel__price-wrapper {
    color: #f25173;
}

/* ボタン調整 */
.c-panel__action .btn {
    width: 40%;
    margin-left: 45%;
    margin-bottom: 5%;
    color: black;
    background-color: #ffffff;
    border: solid;
    border-color: #999999;
    border-radius: 7px;
    font-size: 20px;
    position: relative;
    padding: 5px;
    z-index: 10;
}

.c-panel__header {
    flex: 1;
    padding-right: 3%;
    margin-top: auto;
    margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
    display: block;
    margin-top: 15px;
    width: 100%;
    text-align: right;
}


@media print,
screen and (max-width: 768px) {
    #taisaku_glucose {
        width: 100%;
    }

    #taisaku_glucose .attention {
        text-align: right;
        padding-right: 3%;
        font-size: 0.6em;
    }

    .pB3 {
        padding-bottom: 5%;
    }

    .pB7 {
        padding-bottom: 5%;
    }

    .w60 {
        width: 60%;
    }

    .w85 {
        width: 85%;
    }

    .w90 {
        width: 90%;
    }

    a.main_01_link {
        top: 20%;
        right: 5%;
        width: 40%;
        height: 60%;
    }

    #taisaku_glucose .spec_74570_item {
        top: 15%;
        left: 8%;
        width: 28%;
    }

    #taisaku_glucose .spec_74570_cart {
        width: 70%;
    }

    #taisaku_glucose .spec_70040_cart {
        width: 38%;
        right: 7%;
    }

    #taisaku_glucose .main_02 .attention {
        top: 48%;
    }

    #taisaku_glucose .display_exact {
        margin: 0 3% 5%;
        padding: 3% 5% 0% 0;
        border: 4px solid #ccc;
    }

    #taisaku_glucose .display_exact .img_box {
        width: 35%;
    }

    #taisaku_glucose .display_exact .txt_box {
        font-size: 0.9em;
    }

    /* ボタン調整 */
    .c-panel__action .btn {
        width: 50%;
        font-size: 15px;
    }
.main_01 .attention,
    .main_02 .attention,
    .main_06 .attention {
        opacity: 0.7;
        color: #333;
        font-size: 10px !important;
    }

}

@media print,
screen and (min-width: 768px) {
    #taisaku_glucose {
        width: 720px;
        margin: 0 auto;
    }

    .c-panel__action .btn {
        margin-top: -75px;
    }

    .main_01 .attention,
    .main_02 .attention,
    .main_06 .attention {
        opacity: 0.7;
        color: #333;
        font-size: 0.8em;
    }

}